\begin{equation*}
  \hspace{-4ex}
  \kbordermatrix{
    & & \\
    R_1 & A_{vv} & A_{sv}^T \\
    R_2 \leftarrow R_2 - A_{sv}A_{vv}^{-1} \times R_1 & 0 &
    S \leftarrow \boxed{A_{ss} - A_{sv}A_{vv}^{-1}A_{sv}^T}
  }
  \times
  \begin{bmatrix}
    x_v \\
    x_s
  \end{bmatrix}
  =
  \begin{bmatrix}
    b_v \\
    b_s - A_{sv}A_{vv}^{-1}b_v
  \end{bmatrix}
\end{equation*}
